<script type="text/javascript">
$(document).ready(function(){
	$("#tabs").tabs({selected:0});
	$("#form").load('spv/depresiasi/form.php');

	cari_tgl();

	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url	: "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){
				$("#t_bulan").focus();
			}
		});
	}
	
	$("#cari_atv").click(function(){
		var bulan   = $("#t_bulan").val();
		var tahun   = $("#t_tahun").val();
		
		if(bulan.length==''){
			alert('Maaf, Anda belum memilih bulan.');
			$("#t_bulan").focus();
			return false;
		}
		$("#tampil_data").show();
		$("#tampil_data").load('spv/depresiasi/tampil_data.php?bulan='+bulan+'&tahun='+tahun);
	});
	
	$("#cetak_atv").click(function(){
		var bulan = $("#t_bulan").val();
		var tahun = $("#t_tahun").val();
		
		window.location.href='modul/laporan/daftar_depres.php?bulan='+bulan+'&tahun='+tahun;
	});
	
	$("#tutup_atv").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

$tgl=date('Y-m-d');
$tahun=substr($tgl,0,4);

echo "<div id='tabs'>";
echo "<ul>
	       <li><a href='#form'>Posting Depresiasi</a></li>
		   <li><a href='#data'>Daftar Depresiasi Aktiva</a></li>
      </ul>";
	  
echo "<div id='form'></div>";

echo "<div id='data'>
		<div id='pencarian'>
			<table width='100%'>
				<tr>
				    <td>Bulan : <select name='t_bulan' id='t_bulan' >
					    <option value='1'> 1 - JANUARI</option>
					    <option value='2'> 2 - FEBRUARI</option>
					    <option value='3'> 3 - MARET</option>
					    <option value='4'> 4 - APRIL</option>
					    <option value='5'> 5 - MEI</option>
					    <option value='6'> 6 - JUNI</option>
					    <option value='7'> 7 - JULI</option>
					    <option value='8'> 8 - AGUSTUS<
					    <option value='9'> 9 - SEPTEMBER</option>
					    <option value='10'>10 - OKTOBER</option>
					    <option value='11'>11 - NOVEMBER</option>
					    <option value='12'>12 - DESEMBER</option>
					</select>
				    </td>
				    
				    <td>Tahun : <input tyte='number' namt='t_tahun' id='t_tahun' value='$tahun'></td>
					<td align='right'>
						<button name='cari_atv' id='cari_atv'>Cari</button>
						<button name='cetak_atv' id='cetak_atv'>Cetak</button>
						<button name='tutup_atv' id='tutup_atv'>Tutup</button>
					</td>
				</tr>
			</table>
			
			<div id='tampil_data' align='center'></div>
		</div>
	</div>";
	
echo "<div id='info' align='center'></div>";

echo "</div>";
?>
